<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        div{
            background-color: aqua;
            width: 400px;
            height: 400px;
            border: 2px solid black;
            border-radius: 100%;
            z-index: 1;
            
        }
        section{
            /* background-color: rgb(22, 227, 172); */
            display: flex;
            justify-content: center;
            height: 680px;
            align-items: center;
        }
        p{
            background-color: aqua;
            width: 40px;
            height: 40px;
            border: 2px solid black;
            border-radius: 100%;
            
        }
        aside{
    
            /* background-color: blue; */
            display: flex;
            justify-content: space-around;
        }
       #aside2{
        position: relative;
        top: 70px;
            /* background-color: aquamarine; */
            display: flex;
            justify-content: space-around;
        }
    </style>
</head>
<body>
    <section>
<div>
    <aside>
        <p></p>
        <p></p>
    </aside>
    <aside id="aside2">
        <p></p>
        <p></p>
    </aside>
    
</div>
    </section>
   
</body>
</html>